.content{
    width: 100%;
    height: 100%;
    background: #f2f2f2;
    padding: 40px 0;
}
.video_box{

}
.video_box .list_box{
    width: 900px;
    height: 600px;
    background: #000;
    color: #fff;
}
.video_box .sidebar{
    width: 360px;
    height: 600px;
    background: #282828;
    padding-left: 20px;
}
.video_box .sidebar .head{
    padding-top: 23px;
    padding-bottom: 23px;
    color: #777;
    font-size: 18px;

}
.video_box .sidebar .video_list_box{
    width: 360px;
    height: 400px;
    overflow-y: auto;
}
.video_box .sidebar .video_list_box .item_video{
    width: 360px;
    height: 80px;
    display: block;
    color: #777;
    margin-bottom: 25px;
}
.video_box .sidebar .video_list_box .item_video:last-of-type{
    margin-bottom: 0;
}
.video_box .sidebar .video_list_box .item_video .img{
    width: 140px;height: 80px;
}
.video_box .sidebar .video_list_box .item_video .img .icon_img{
    display:block;width: 140px;height: 80px;
}
.video_box .sidebar .video_list_box .item_video .video_content{
    width: 165px;
    height: 80px;
    position: relative;
    margin-left: 20px;
}
.video_box .sidebar .video_list_box .item_video .video_content .title{
    font-size: 16px;
    min-height: 44px;
    line-height: 22px;
}
.video_box .sidebar .video_list_box .item_video .video_content .time{
    font-size: 12px;
    position: absolute;
    bottom: 3px;
}
.video_box .sidebar .more_btn{
    display: block;
    width:280px;
    height:40px;
    line-height: 40px;
    margin: 0 auto;
    background:#1279F0;
    border-radius:3px;
    border: 0;
    font-size: 16px;
    color: #fff;
    margin-top: 60px;
}
.video_bottom{
    margin-top: 20px;
}
.video_bottom .news_content{
    width: 923px;
    background: #fff;
    padding: 20px 30px 0;
}
.video_bottom .news_content .video_name{
    font-size: 32px;
    font-weight: 800;
    line-height: 50px;
    margin-bottom: 40px;
}
.video_bottom .news_content .news_details{
    font-size: 16px;
    color: #666;
    line-height: 32px;
}
.video_bottom .news_content .bottom_box{
    justify-content: space-between;
    padding: 35px 0;
}
.video_bottom .news_content .bottom_box .collect_btn{
    width:150px;
    height:50px;
    background:#fff;
    border:2px solid #EBEBEB;
    border-radius:25px;
    justify-content: center;
    font-size: 16px;
    color: #666;
}
.video_bottom .news_content .bottom_box .collect_btn .icon_sc{
    display: block;
    width: 20px;height: 20px;
    background: url('../images/sc_icon.png') no-repeat;
    background-size: 100% 100%;
    margin-right: 15px;
}
.video_bottom .news_content .bottom_box .collect_btn.active{
    border-color: #1279F0;
    color: #1279F0;
}
.video_bottom .news_content .bottom_box .collect_btn.active .icon_sc{
    background: url('../images/sc_on.png') no-repeat;
}
.video_bottom .news_content .bottom_box .share_box{
    font-size: 16px;color: #999;
}
.video_bottom .news_content .bottom_box .share_box .share_img{
    width:40px;
    height:40px;
    margin-left: 20px;
    background:#fff;
    border:2px solid #EBEBEB;
    border-radius:50%;
    position: relative;
}
.video_bottom .news_content .bottom_box .share_box .share_img .dot{
    width: 40px;height: 40px;
    position: absolute;
    opacity: 0;
    border-radius: 50%;
    top: -2px;
    left:  -2px;
}
.video_bottom .news_content .bottom_box .share_box .share_img .icon_img{
    width: 30px;height: 30px;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;left: 50%;
    transform: translate(-50%,-50%);
    z-index: 10;
}
.video_bottom .news_content .bottom_box .share_box .share_img.wb .icon_img{
    background: url('../images/wb.png') no-repeat;
}
.video_bottom .news_content .bottom_box .share_box .share_img.wx .icon_img{
    background: url('../images/wx.png') no-repeat;
}
.video_bottom .news_content .bottom_box .share_box .share_img.qq .icon_img{
    background: url('../images/qq.png') no-repeat;
}
.video_bottom .news_content .bottom_box .share_box .share_img.wb:hover .icon_img{
    background: url('../images/wb_on.png') no-repeat;
}
.video_bottom .news_content .bottom_box .share_box .share_img.wx:hover .icon_img{
    background: url('../images/wx_on.png') no-repeat;
}
.video_bottom .news_content .bottom_box .share_box .share_img.qq:hover .icon_img{
    background: url('../images/qq_on.png') no-repeat;
}
.video_bottom .news_content .bottom_box .share_box .share_img:hover{
    cursor: pointer;
}
.video_bottom .news_content .bottom_box .share_box .share_img:hover .dot{
    animation: warning .3s linear 1;
    background: #1279F0;
    opacity: 1;
    animation-fill-mode:forwards;
}
/* 扩散动画 */
@keyframes warning {
    0% {
        transform: scale(0.3);
        opacity: 0;
        -webkit-transform: scale(0.6);
        background: #1279F0;
    }
    25% {
        transform: scale(0.3);
        opacity: 0.3;
        -webkit-transform: scale(0.7);
        background: #1279F0;
    }
    50% {
        transform: scale(0.5);
        opacity: 0.5;
        -webkit-transform: scale(0.8);
        background: #1279F0;
    }
    75% {
        transform: scale(0.8);
        opacity: 0.8;
        -webkit-transform: scale(0.9);
        background: #1279F0;
    }
    100% {
        transform: scale(1);
        opacity: 1;
        -webkit-transform: scale(1);
        background: #1279F0;
    }
}
.video_bottom .news_content .bottom_box .share_box .share_img.wx{
    position: relative;
}
.video_bottom .news_content .bottom_box .share_box .share_img.wx .qrcode{
    width: 120px;
    height: 120px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
    position: absolute;
    top: 50px;
    left: -40px;
    transition: .3s;
    display: none;
}
.video_bottom .news_content .bottom_box .share_box .share_img.wx:hover .qrcode{
    display: block;
}